import Typography from "@/shared/ui/components/Typography/Typography";
import "./Volunteers.scss";
import { apiInstance } from "@/shared/config/apiConfig";
import { AxiosError } from "axios";
import { IUserRatings } from "@/shared/types/user-rating-type";
import VolunteersTable from "@/widgets/VolunteersTable/VolunteersTable";

const Volunteers = () => {
  return (
    <div className="volunteers page-padding">
      <Typography element="h2">Волонтеры</Typography>
      <VolunteersTable />
    </div>
  );
};

export default Volunteers;
